<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".ui.activity.device.DeleteTracker1Activity">

    <include
        android:id="@+id/il_delete_tracker1_top_bar"
        layout="@layout/layout_top_bar" />

    <androidx.core.widget.NestedScrollView
        style="@style/my_ScrollView_style"
        android:layout_height="0dp"
        android:layout_marginTop="@dimen/dp_20"
        android:layout_weight="1">

        <androidx.appcompat.widget.LinearLayoutCompat
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginHorizontal="@dimen/dp_40"
            android:orientation="vertical">

            <com.abbidot.tracker.widget.TypefaceTextView
                style="@style/my_TextView_style_v2"
                android:layout_width="match_parent"
                android:text="@string/txt_delete_tracker"
                android:textSize="@dimen/textSize24"
                android:textStyle="bold" />

            <com.abbidot.tracker.widget.TypefaceTextView
                style="@style/my_TextView_style_v2"
                android:layout_width="match_parent"
                android:layout_marginTop="@dimen/dp_12"
                android:text="@string/txt_delete_tracker_dec"
                android:textColor="@color/select_color3"
                android:textSize="@dimen/textSize14"
                app:lineHeight="@dimen/textSize20"
                app:typeface="@string/roboto_regular_font" />

            <com.abbidot.tracker.widget.TypefaceTextView
                style="@style/my_TextView_style_v2"
                android:layout_marginTop="@dimen/dp_53"
                android:text="@string/txt_be_deleted"
                android:textSize="@dimen/textSize16"
                android:textStyle="bold" />

            <com.abbidot.tracker.widget.TypefaceTextView
                style="@style/my_TextView_style_v2"
                android:layout_marginTop="@dimen/dp_18"
                android:drawableStart="@drawable/icon_permission_error_check_svg"
                android:drawablePadding="@dimen/dp_8"
                android:text="@string/txt_my_pet_fence"
                android:textSize="@dimen/textSize14"
                app:typeface="@string/roboto_regular_font" />

            <com.abbidot.tracker.widget.TypefaceTextView
                style="@style/my_TextView_style_v2"
                android:layout_marginTop="@dimen/dp_8"
                android:drawableStart="@drawable/icon_permission_error_check_svg"
                android:drawablePadding="@dimen/dp_8"
                android:text="@string/txt_smart_power_zone"
                android:textSize="@dimen/textSize14"
                app:typeface="@string/roboto_regular_font" />

            <com.abbidot.tracker.widget.TypefaceTextView
                style="@style/my_TextView_style_v2"
                android:layout_marginTop="@dimen/dp_8"
                android:drawableStart="@drawable/icon_permission_error_check_svg"
                android:drawablePadding="@dimen/dp_8"
                android:text="@string/txt_led_setting"
                android:textSize="@dimen/textSize14"
                app:typeface="@string/roboto_regular_font" />

            <com.abbidot.tracker.widget.TypefaceTextView
                style="@style/my_TextView_style_v2"
                android:layout_marginTop="@dimen/dp_53"
                android:text="@string/txt_reserve"
                android:textSize="@dimen/textSize16"
                android:textStyle="bold" />

            <com.abbidot.tracker.widget.TypefaceTextView
                style="@style/my_TextView_style_v2"
                android:layout_marginTop="@dimen/dp_18"
                android:drawableStart="@drawable/icon_permission_check_svg"
                android:drawablePadding="@dimen/dp_8"
                android:text="@string/txt_subscription_plan"
                android:textSize="@dimen/textSize14"
                app:typeface="@string/roboto_regular_font" />

        </androidx.appcompat.widget.LinearLayoutCompat>

    </androidx.core.widget.NestedScrollView>


    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_18"
        android:layout_marginBottom="@dimen/dp_45"
        android:gravity="center"
        android:orientation="horizontal"
        android:paddingHorizontal="@dimen/dp_18">

        <com.abbidot.tracker.widget.TypefaceButton
            android:id="@+id/btn_cancel_delete_tracker1"
            style="@style/my_RoundRect_Button_style"
            android:layout_below="@id/rv_fences_zone_image_type_list"
            android:layout_toStartOf="@id/fences_zone_placeholder_view"
            android:layout_weight="1"
            android:background="@color/block_color"
            android:text="@string/txt_cancel"
            app:qmui_radius="@dimen/dp_24"
            app:typeface="@string/roboto_bold_font" />

        <View
            android:layout_width="@dimen/dp_18"
            android:layout_height="0dp" />

        <com.abbidot.tracker.widget.TypefaceButton
            android:id="@+id/btn_next_delete_tracker1"
            style="@style/my_RoundRect_Button_style"
            android:layout_weight="1"
            android:text="@string/register_txt_next"
            app:qmui_radius="@dimen/dp_24"
            app:typeface="@string/roboto_bold_font" />
    </androidx.appcompat.widget.LinearLayoutCompat>
</androidx.appcompat.widget.LinearLayoutCompat>